/* Mobile */

@media (max-width: 1024px) {
    /* FAQ page */
    .panel-collapse {
        min-height: 100%;
        height: 100%;
    }
}

@media (min-width: 993px) and (max-width: 1024px) {
    #navbar>div>ul>li>a {
        margin: 0 9px;
    }
}

@media (max-width: 992px) {
    #offcanvas {
        display: block
    }
    #navbar .menu {
        display: none
    }
    /* Offcanvas */
    .offcanvas-menu > * {
        display: none;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        display: block;
        padding: 12px 0;
    }
    #offcanvas ul ul {
        display: block !important;
    }
    #ss_part_widget-4 {
        width: auto;
    }
    #ss_part_widget-5 .container {
        width: auto;
    }
    #ss_part_widget-6 .container {
        width: auto;
    }
    ul.products.list li.product h3 {
        line-height: 1.5;
    }
    /* FAQ */
    .page-id-53 .section-wrapper.container {
        clear: both;
        overflow: hidden;
        width: 100%;
        padding: 0;
    }
    .page-id-53 .col-md-12 {
        padding: 0;
    }
    .page-id-53 .section-wrapper>.row {
        margin: 0 !important;
    }
    /* Contact Page */
    div.wr-element-googlemap div.wr-googlemap {
        max-width: 100% !important;
    }
    .page-id-51 .section-wrapper.container {
        width: 100%;
        padding: 0;
    }
    .page-id-51 #content.page > .container .row {
        margin: 0;
    }
    .page-id-51 div#gform_wrapper_1 {
        max-width: 100%;
        padding: 1em;
    }
    .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
        margin-left: 15px;
    }
    .post-51 div.gform_wrapper .top_label input.medium,
    #content .post-51 .gform_wrapper textarea,
    .page-id-51 #content .gform_wrapper .top_label .gfield_error,
    #content .gform_wrapper .top_label .gfield_error .textarea,
    #content .gform_wrapper .gfield.gfield_error.gfield_contains_required .ginput_container,
    #content .gform_wrapper .gfield.gfield_error.gfield_contains_required .gfield_description,
    #content .gform_wrapper .top_label .gfield_error input,
    .gform_wrapper .hidden_label input.large,
    .gform_wrapper .hidden_label select.large,
    .gform_wrapper .top_label input.large,
    .gform_wrapper .top_label select.large,
    #content .gform_wrapper textarea {
        width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .ss-slide-caption-wrapper {
        padding: 0;
    }
    ul.products.list li.product {
        width: 50% !important;
        display: inline-block;
        margin-right: 0 !important;
        float: left !important;
    }
    .woocommerce ul.products li.product a img {
        margin: 0 !important;
    }
    .woocommerce ul.products li.product a img {
        width: 100% !important;
        height: 120px;
        object-fit: contain;
    }
    ul.products.list li.product .gridlist-buttonwrap,
    ul.products.list li.product h3 {
        text-align: center;
        margin: 0 auto;
        float: none;
    }
    .woocommerce ul.products li.product .button {
        position: relative;
    }
    #page-content>.row {
        margin: 0;
    }
    #ss_part_widget-4 .row .col-md-4 {
        padding: 0 25px;
    }
    #ss_part_widget-2 {
        display: inline-block;
        font-size: 14px;
    }
    #ss_part_widget-2 h4 {
        font-size: 14px;
    }
    div#ss_part_widget-3 {
        display: inline-block;
        float: right;
        padding: 0;
    }
    #ss_part_widget-3 .btn {
        margin-right: 10px;
    }
    #ss_part_widget-6 .wr-element-image img {
        width: 100%;
        height: 240px !important;
        object-fit: cover;
    }
    #page-content .row {
        margin: 0;
    }
    #content.page > .container .row {
        margin: 0 15px;
    }
}

@media (max-width: 767px) {
    div#ss_part_widget-2 {
        font-size: 15px;
        text-align: center;
        padding: 0;
    }
    div#ss_part_widget-3 {
        text-align: center;
    }
    #logo img {
        height: 83px;
        max-width: 215px;
    }
    div.ss-slideshow .ss-slide-caption {
        padding: 15px;
    }
    div.ss-slide-caption-wrapper {
        padding: 0;
    }
    div.ss-slide-content {
        font-size: 18px;
    }
    div.ss-slideshow .ss-browse.ss-right,
    div.ss-slideshow .ss-browse.ss-left {
        display: none;
    }
    #section-home-middle .container {
        padding: 0 26px;
    }
    #ss_part_widget-13 p {
        padding-left: 19px;
        font-size: 15px;
    }
    #ss_part_widget-6 .wr-element-image img {
        width: 100%;
    }
    .woocommerce ul.products li.product a img {
        width: 40.75% !important;
    }
    /* Slideshow */
    .ss-slideshow .ss-slide,
    .ss-slideshow {
        min-height: 210px !important;
    }
    .ss-slide-content p {
        font-size: 14px
    }
    .ss-slideshow a.btn {
        margin: 0;
        font-size: 14px;
    }
    /* Content */
    #page-content .entry {
        padding: 0 25px;
    }
    #ss_part_widget-4 .row .col-md-4 {
        margin-bottom: 20px;
    }
    #text-center-front {
        margin-top: 25px;
    }
    #ss_part_widget-5 .row {
        margin: 0;
    }
    #ss_part_widget-5 .row .col-md-4 {
        margin-bottom: 15px;
    }
    #section-footer-top {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    #section-footer-top p {
        font-size: 24px;
    }
    /* Content page */
    #page-content .row {
        margin: 0;
    }
    .widget_product_categories .widgettitle {
        margin: 0 -15px;
    }
    .woocommerce ul.products li.product .button {
        position: relative;
    }
    /* Content Sub Page */
    .woocommerce ul.products li.product a img {
        width: 100% !important;
        height: 120px;
        object-fit: contain;
    }
    ul.products.list li.product .gridlist-buttonwrap,
    ul.products.list li.product h3 {
        text-align: center;
        margin: 0 auto;
        float: none;
    }
    /* Contact Page */
    #post-51 .container,
    #post-51 .col-md-12.col-sm-12.col-xs-12,
    #post-51 .col-md-6 {
        padding: 0;
    }
    div.wr-element-googlemap div.wr-googlemap {
        max-width: 100% !important;
    }
}
